<?php





include'connect.php';





$ss=mysqli_query($conn,"select * from crm_customer where salescustid!='' order by ID asc");


while($ss1=mysqli_fetch_assoc($ss))


{





$upv=mysqli_query($conn,"update customer set mobile1='$ss1[mobile]' where ID='$ss1[salescustid]'");





}





?>